{
	"admin/services/ustreamer": {
		"title": "µStreamer",
		"action": {
			"type": "view",
			"path": "ustreamer/ustreamer"
		},
		"depends": {
			"acl": [
				"luci-app-ustreamer"
			],
			"uci": {
				"ustreamer": true
			}
		}
	}
}
